/* Entrez le CSS personnalisé de votre thème enfant ici */

input:invalid {
    border-color: #FF3300;
}
  
input:valid {
    background: lightgreen;
}

.ta-gc-submit button.btn.btn-outline-primary.mr-2 {
    background-color: #371A03;
}

#PM_ASBlock_1.card {
    border: none;

}

.product-miniature .product-container {
    border: none;
}